/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/**/
/* 1rem = 16px (default font size) */
nav{
	/*	Creates space from betweein the ul tag and the nav element */
	padding: 0.8rem;
	/* Creates space between the nav and the intro section	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*MARGIN vs PADDING*/
/*margin is best used to create space between elements*/
/*padding is best used when creating space between an element's border and its content*/

nav .nav, nav .nav-logo{
	/* Creates space between the ul and the nav elements	*/
	margin: 0.5rem;
	/* Changes elements to inline elements	*/
	display: inline;
}

#intro{
	/* Creates space between the contents of the intro section and its border	*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/* padding: 2rem 10% 3rem */
	text-align: center;
}

.header{
	/* Best used when horizontally aligning text instead of using margin and padding	*/
	text-align: center;

}

#intro h2, #intro p{
	/* Creates space between the contents of the intro section	*/
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/* Changes the thickness of text	*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/* Creates space between the button text and the boarder	*/
	padding: 1rem;
}

/*Succeed info section*/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	/* Creates space between the header and the card section	*/
	margin-bottom 1rem;
}

#succeed-info h3{
	text-align: left;
	/* Creates space between the h3 tags and the parargraph tags	*/
	margin-bottom: 1rem;
	font-weight: 900;
}

#succeed-info .card{
	/* Allows the cards to appear beside each other	*/
	display: inline;
	/* Aligns element with the tallest element in line */
	/*	Used with the "inline-block" value */
	vertical-align: top;
	/* Allows for cards to have equal height that adjust with the content	*/
	min-height: 175px;
	/* Measurement is based on equally dividing the parent container's width */
	/* Only used 30% and not 33.3% because of margin to avoid overflow and horizontal scrolling	*/
	width: 30%;
	/* Cerates horizontal spacing between cards	*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}



/* Pre-footer styles */
#pre-footer{
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #042540;
	color: white;
}

#pre-footer .card{
	display: inline-block;
	vertical-align: top;
	min-height: 60	px;
	width: 20%;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
}

#pre-footer h3{
	font-weight: bold;
	text-align: center;
	margin-bottom: 0.5rem;
	text-align: left;
}
#pre-footer p{
	padding-bottom: 0.5rem;
}


/* Footer styles */
footer{
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
footer span{
	padding-left: 0.5%;
	padding-right: 0.5%;
}


